{% extends 'base.html' %}


{% block meta %}
<title>Kegiatan</title>
{% endblock meta %}

{% block content %}
<div class="content">
    <div class="box">
        <p id = "p">Inilah Kegiatan Saya</p>
    </div>
    <br><br>
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <form action="/kegiatan/kegiatan/readKegiatan/tambah/" method="POST">
                {% csrf_token %}
                <div class="row">
                    <div class="col"></div>
                    <div class="col">
                        {{form.as_p}}
                        <button type="submit" class="btn btn-danger" href=""lihat/{{id.aktivitas}}"">Submit</button>
                    </div>
                    <div class="col"></div>
                    <div class="col"></div>
                </div>
            </form>
        </div>
        <div class="col"></div>
        <div class="col"></div>
    </div>
    
</div>
{% endblock content %}